## Notes from Telcon on 6th March 2018

Previous Calls:
 - [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
 - [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
 - [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
 - [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)

### Call logistics

 - Calls take place on the first Tuesday of every month at 2 PM GMT or BST.
 - Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
 - We use GoToMeeting: https://global.gotomeeting.com/join/501170109
 - You can also dial in using your phone. Access Code: 501-170-109 - see bottom of this document for telephone numbers
 - Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

### Actions

 * ACTION: Wolfram, Wolfgang, Kristian and Neil to organise meetings for group at RDA Plenary in Berlin.
 * ACTION: All to open issues in GitHub to disseminate things they're working on
 * ACTION: Dan, Martin and Neil to organize issues and notes into themes and activities

## Agenda

### Understand Stakeholder Groups

The FORCE11 Software Citation Paper defined 7 stakeholder groups:

 * Researcher: includes both academic researchers (e.g., postdoc, tenure-track faculty member) and research software engineers.
 * Publisher: includes both traditional publishers that publish text and / or software papers as well as archives such as Zenodo that directly publish software.
 * Repository: refers to public software repositories such as Astronomy Source Code Library (ASCL), GitHub, Netlib, Comprehensive R Archive Network (CRAN), institutional repositories.
 * Funder: is a group that funds software or work using software.
 * Indexer: examples include Scopus, Web of Science, Google Scholar, and Microsoft Academic Search.
 * Domain group: includes bioCADDIE, Computational Infrastructure for Geodynamics (CIG), etc.
 * Citation Manager Developer: people that create software that researchers use to manage citation information, and semi-automatically insert those citations into research products

What representation do we have from each of these stakeholder groups participating in this FORCE11 Working Group?

### Mapping Use Cases and Gaps

A set of use cases have been [previously identified](https://github.com/force11/force11-sciwg/issues/44#issuecomment-366256628):

<table>
  <tr>
    <td>
Stakeholder</td>
    <td>
Use/
wants to</td>
    <td>Basic Metadata</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td>UID</td>
    <td>SW name</td>
    <td>Author
(s)</td>
    <td>Contributor role</td>
    <td>Version #</td>
    <td>Rel. date</td>
    <td>Location/repo</td>
    <td>Indexed citations</td>
    <td>SW
license</td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>1. Use someone else’s SW for a paper</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>2. Use someone else’s SW for new SW</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>◯</td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>3. Contribute to SW</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>◯</td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>4. Find citations of SW</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>⬤</td>
    <td></td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>5. Get credit for SW development</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>◯</td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>6. "Reproduce" analysis</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>◯</td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>7. Benchmark SW</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>◯</td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>8. Find SW to implement task</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>◯</td>
  </tr>
  <tr>
    <td>Publisher</td>
    <td>9. Publish SW paper</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td>Publisher</td>
    <td>10. Publish papers that cite SW</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
  </tr>
  <tr>
    <td>Indexer</td>
    <td>11. Build index of software and citations of it</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>◯</td>
  </tr>
  <tr>
    <td>Domain group/ Library/
archive</td>
    <td>12. Build SW catalog/registry</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
    <td></td>
    <td>⬤</td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td>Repository</td>
    <td>13. Show scientific Impact of holdings</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>⬤</td>
    <td></td>
  </tr>
  <tr>
    <td>Funder</td>
    <td>14. Show how funded SW has been used</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>⬤</td>
    <td></td>
  </tr>
  <tr>
    <td>Evaluator</td>
    <td>15. Evaluate researcher contributions</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td></td>
  </tr>
  <tr>
    <td>Citation manager</td>
    <td>16. Store software entry</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
  </tr>
  <tr>
    <td>Repository</td>
    <td>17. Publish mixed data/software package</td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>⬤</td>
    <td>⬤</td>
    <td>⬤</td>
    <td></td>
    <td>◯</td>
  </tr>
</table>

The stakeholders and use cases can be grouped as

<table>
  <tr>
    <td>Stakeholder</td>
    <td>Use case</td>
  </tr>
  <tr>
    <td>Researcher</td>
    <td>1. Use someone else’s SW for a paper<br/>
2. Use someone else’s SW for new SW<br/>
3. Contribute to SW<br/>
4. Find citations of SW<br/>
5. Get credit for SW development<br/>
6. "Reproduce" analysis<br/>
7. Benchmark SW<br/>
8. Find SW to implement task</td>
  </tr>
  <tr>
    <td>Publisher</td>
    <td>9. Publish SW paper<br/>
10. Publish papers that cite SW</td>
  </tr>
  <tr>
    <td>Indexer</td>
    <td>11. Build index of software and citations of it</td>
  </tr>
  <tr>
    <td>Domain group/ Library/ archive</td>
    <td>12. Build SW catalog/registry</td>
  </tr>
  <tr>
    <td>Repository</td>
    <td>13. Show scientific Impact of holdings<br/>
17. Publish mixed data/software package</td>
  </tr>
  <tr>
    <td>Funder</td>
    <td>14. Show how funded SW has been used</td>
  </tr>
  <tr>
    <td>Evaluator</td>
    <td>15. Evaluate researcher contributions</td>
  </tr>
  <tr>
    <td>Citation Manager Developer</td>
    <td>16. Store software entry</td>
  </tr>
</table>

The use cases can be grouped into categories:

<table>
  <tr>
    <td>Category</td>
    <td>Use cases</td>
  </tr>
  <tr>
    <td>Working with software</td>
    <td>2, 3, 5, 7, 8, 12, 17</td>
  </tr>
  <tr>
    <td>Citing software</td>
    <td>1, 9, 10, 16, 17</td>
  </tr>
  <tr>
    <td>Linking software to other entities (articles, data, people, funding, institutions)</td>
    <td>4, 5, 11, 13, 14, 15, 17</td>
  </tr>
</table>

How can we narrow down:
- the use cases which we have the right people to work on?
- the technical gaps for these use cases?
- the social gaps for these use cases?





### RDA Plenary

Software Source Code Interest Group meets March 22 at 11:00 - 12:30.

Proposal is to have an informal meetup immediately after the session during the lunch break (12:30 - 13:30) with potential to carry on through breakout session 5 (13:30 - 15:30).


## GoToMeeting Instructions

Force11 Software Citation Implementation WG
 - When    Monthly from 15:00 to 16:00 on the first Tuesday Berlin
 - Where   https://global.gotomeeting.com/join/501170109

Please join this meeting from your computer, tablet or smartphone: https://global.gotomeeting.com/join/501170109

You can also dial in using your phone. Access Code: 501-170-109
- United States: +1 (669) 224-3217
- Australia: +61 2 9087 3604
- Austria: +43 7 2081 5427
- Belgium: +32 28 93 7018
- Canada: +1 (647) 497-9391
- Denmark: +45 32 72 03 82
- Finland: +358 923 17 0568
- France: +33 170 950 594
- Germany: +49 692 5736 7317
- Ireland: +353 15 360 728
- Italy: +39 0 247 92 13 01
- Netherlands: +31 207 941 377
- New Zealand: +64 9 280 6302
- Norway: +47 21 93 37 51
- Spain: +34 932 75 2004
- Sweden: +46 853 527 836
- Switzerland: +41 225 4599 78
- United Kingdom: +44 20 3713 5028

First GoToMeeting? Let's do a quick system check: https://link.gotomeeting.com/system-check<https://www.google.com/url?q=https%3A%2F%2Flink.gotomeeting.com%2Fsystem-check&sa=D&usd=2&usg=AFQjCNE3PQaVivhJEDM_fXQ4FlAQUeZyIA>