## Notes from Telcon on 7th August 2018

Previous Calls:
 - [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
 - [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
 - [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
 - [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
 - [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
 - [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
 - [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
 - [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
 - [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)


### Call logistics

 - Calls normally take place on the first Tuesday of every month at 2 PM GMT or BST.
 - Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
 - We use Zoom: https://zoom.us/j/826409840
 - You can also dial in using your phone. Access Code: 826 409 840 - see bottom of this document for telephone numbers
 - Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

* 
 

### Actions

Standing:
 * ACTION: All to open issues in GitHub to disseminate things they're working on

Completed:
 
In Progress:
 * ACTION: Dan, Martin and Neil will come up with a brief process for suggesting, initiating and managing task forces
 * ACTION: Martin to schedule Codemeta Taskforce first call. [Doodle](https://doodle.com/poll/wrdgu3bkve974pwe). 
 * ACTION: Neil to schedule Guidance Taskforce first call
 * ACTION: Dan to get members and schedule Publisher Adoption Taskforce first call this week or next week
 * ACTION: Alice to provide status of Repository Best Practice Taskforce, and get started
 * ACTION: Jessica to try and make NASA guidelines available on ESIP wiki
 
New:

## Agenda

### Update on FORCE 11 Scholarly Communication Institute 

Generally went well, 6 hours of teaching/discussion, 4-8 attendees at various times, slides: http://bit.ly/FSCI2018WT09


Comments/notes from Natasha Simons:

Some issues for the F11 Software Citation WG:
 * What are the (recommended/ideal) elements of a software citation? How are these different to paper and data citations and why? What are the options available to automate software citation?
 * Should DOIs be the recommended/preferred identifier for software citation? If yes, is DataCite or Crossref the preferred option and why?
 * How do we work with software vendors to facilitate (good) software citations?
 * Do we need to develop a recommended workflow for citing software for different audiences e.g. for researchers, for developers, for repositories, for software vendors?
 * How are we working with publishers to support software citation and what are the key messages for this audience?
 * Should we have a (public) Trello board to manage tasks that the F11 WG is working on?
 * How can we involve people from all around the world given the timezone of the current WG calls?
 * Do we need to work on more case studies?
 * What are the key messages we are trying to communicate to different audiences e.g. for researchers, for developers, for repositories, for software vendors?
 * How can software citation be counted e.g. equivalent of the Make Data Count project?
 * How can software be (automatically) linked to other research outputs/objects/people e.g. Scholix?
 * How can we share (and potentially workshop) some of the issues above to progress resolution?
 * Can we collect the (discussion) papers, blog posts etc about software citation in the one place?
 * Do we need a logo/slogan and other promo materials e.g. stickers, postcards with key messages?
 * How are we relating to initiatives like https://research-software.org/citation/?
 * Do we need a grant to progress these issues e.g. from Sloan?
 * Can we start to document how this works in practice e.g. Tom’s CodeMeta project/Caltech example?
 
Specifically:
 * The [DOI citation formatter](https://citation.crosscite.org) is not set up for software citations i.e. does not include version


### Update on Joint RDA/FORCE11 Software Identifiers WG

see https://www.rd-alliance.org/group/software-source-code-identification/case-statement/software-source-code-identification-wg-case


### Software Citation taskforces

#### General logistics

- Task forces will be suggested using GitHub issues. Before initiation, those involved in the task force should identify: who's involved, a timeline, what will be delivered/achieved.
- Monthly call used to keep task forces coordinated with each other, as well as reporting to the community
- Aim to scope out initial goals for each task force

People to indicate their interest in participating by commenting on the relevent GitHub issue.

Named people to put out a call for participation to the mailing list and schedule a first call. After first call, identify task force leaders going forward and draft goals and milestones.

#### Codemeta Taskforce (Martin)

https://github.com/force11/force11-sciwg/issues/57

Tasks:
- identify the various tools that work with codemeta, check that they work
- longer term governance model for CodeMeta
- relationship between CodeMeta and schema.org - what’s missing?

Please fill out [Doodle](https://doodle.com/poll/wrdgu3bkve974pwe) by August 13.

#### Guidance Taskforce (Neil)

https://github.com/force11/force11-sciwg/issues/56

Tasks:
- create general and soecific guidance on software citation for
  - those trying to cite software
  - those wanting to get their software cited
  - publishers wanting to create recommendations / policies
  

#### Publisher Adoption Taskforce (Dan)

https://github.com/force11/force11-sciwg/issues/58


#### Repository Best Practice (Alice)

https://github.com/force11/force11-sciwg/issues/59

Goals:
- finding repositories and registries that are holding / interested in holding software
- find out what the commonality across repositories might be


### Status updates on implementation (Open)

No updates

### Schedule for future calls

- September: FORCE2018 Planning
- October: send suggestions, please
- November: send suggestions, please


## Zoom Instructions

Force11 Software Citation Implementation WG
 - When    Monthly from 15:00 to 16:00 on the first Tuesday Berlin
 - Where   (https://zoom.us/j/826409840

Please join this meeting from your computer, tablet or smartphone: https://zoom.us/j/826409840

You can also dial in using your phone. Access Code / Meeting ID: 826 409 840

Join by telephone: 
 - Australia: +61 (0) 2 8015 2088
 - Canada: +1 647 558 0588
 - France: +33 (0) 1 8288 0188
 - Germany: +49 (0) 30 3080 6188
 - UK: +44 (0) 20 3695 0088
 - USA: +1 408 740 3766 or +1 646 876 9923 or +1 669 900 6833
 - other dialin numbers: https://zoom.us/zoomconference
 
 Test whether you can connect to a Zoom meeting: https://zoom.us/test
&nbsp;
