# Workshop at FORCE 2018

## 10 October 2018, Montreal

There were 22 participants, including:
- Daniel S Katz
- Martin Fenner
- Neil Chue Hong
- (add your name to the list)

### Overview of software citation principles

Dan presented [slides](https://github.com/force11/force11-sciwg/blob/master/meetings/slides/2018-10-10_Software_Citation_background.pdf) that gave an overview of the software citation principles, the motivation behind their creation, and the process used to create them. He noted the differences between traditional publishing and software publishing and what had at first been proposed to fill gaps in the workflow.

A question that came up was
- How does review fit into the citation process?
- Dan noted that even for papers, reviewing is not a requirement of the citation process (e.g. citing a preprint)

### Current status of the Software Citation Implementation WG

Martin presented [slides](https://github.com/force11/force11-sciwg/blob/master/meetings/slides/2018-10-10_Software_Citation_Implementation_WG.pdf) that gave an update on the current status of the group and described how it had transformed into more of an interest group. He described the task forces that had been setup to move things forward in different areas, and also the document led by Dan looking at the current challenges to implementing software citation.

Questions that came up in this session:

1. Is there someone to discuss where other objects can be cited in a way / attribution that's not tied to existing publication system?
  - Probably not SCIWG, but maybe another group in FORCE11? 
  - FORCE11 Scholarly Commons group?
  - Software dependency discussions

2. Is citing for reproducibility in scope? How about software citation in methodology sections?
  - information from citation is not enough to do full reproducibility
  - identification is a step needed, but more is required beyond this

3. Is is possible to autogenerate citations from environment files
- possible to automate 
- but it's the job of the person citing software to determine the version they've used

4. For Geosciences, it turns out that the citation isn't the issue
- it's that the repository holding the software needs to be holding the relevant metadata
- publisher must be able to get that information quickly, and resolve it

5. Is an issue that most software is not in a repository and never will be in a repository?

6. How to carry / resolve metadata information?
- are landing pages enough?
- how do you link?

7. Code repositories are not archival repositories

8. Can this be seen as similar to TOP guidelines?
- need a framework (and acronym!) to help frame discussion and make it easier for groups of publishers to come together to implement

9 Similar discussions at ACM Artifact Evaluation workshop
- generally assumed creator of artifact is also creator of publication citing artifact
- Should we limit scope of guidance to those for creators who are also publishing? e.g. a paper

  
### Breakout groups

Three breakout groups were formed:

1. Getting to grips with the principles: discussed how people could apply the principles in their own work as research data custodians, researchers and people working with repositories and catalogs

2. Working on current challenges: discussed some of the challenges from the document, in particular how to change the practice and norms around conference reviewing, how to normalise citation when comparing commercial software with non-commercial software and platform-style software where the norms for citation/credit in the development community are different from the scientific community citing it, and checklists for recommended repositories

3. A flowchart for software citation: see https://github.com/force11/force11-sciwg/issues/83
