# Software Citation Guidance Task Force Call

Wednesday 28th November

16:00 UTC [Other time zones](https://www.timeanddate.com/worldclock/converter.html?iso=20181128T160000&p1=304&p2=tz_pt&p3=tz_ct&p4=tz_et&p5=tz_cet&p6=152)

## Joining instructions

We're going to try and use Jitsi for this call:

To join the video meeting, click this link: https://meet.jit.si/SoftwareCitationGuidanceGroupCall

To join by phone, dial +1.512.402.2718 and enter this PIN: 2335688546#

To view more phone numbers, click this link: https://meet.jit.si/static/dialInInfo.html?room=SoftwareCitationGuidanceGroupCall

The fallback is Skype: https://join.skype.com/gOcCQ6GHabi2


## GitHub Issue

The main GitHub issue is here:
https://github.com/force11/force11-sciwg/issues/56

## Agenda

1. Meeting times

Would like to set up two regular meeting times, to encompass people in Australasia as well as California.

Suggest:
- 16:00 UTC and 22:00 UTC on third Wednesday of the month, but looking for others to help co-chair so open to suggestions

Aim of future meetings will be working calls, to focus on writing / reviewing a specific piece of guidance each month.

Agreed to go ahead with 16:00 UTC call on third Wednesday of the month
- Neil will talk to Mingfang to see if it makes sense to run a call at 22:00 UTC as well
- We will assess whether we move to UTC+1 in summer time

2. Scope of group

Produce guidance for different stakeholders to interpret and implement the Software Citation Principles.

Three different sorts of stakeholders:

   i. Those who create and enforce policies around citation
      - Journal and Proceedings Publishers
      - Journal Editors
      - Professional societies
      - Reviewers
      - Funders
   
   ii. Those who practice software citation and those who provide support to those practicing citation
      - Authors submitting to journals / proceedings
      - Developers (e.g. Researchers / Research Software Engineers) publishing software
      - Librarians
      - Research Data Managers / Research Data Service
      - Computer Centers (e.g. HPC centers)
   
   iii. Those who advocate for software citation
      - Research Software Engineers
      - Research Communities

It was agreed on the call that we should be targeting (in this task force) the first two categories, as the third category - while important - would benefit from improving guidance for the other categories.

It was discussed if:
   i. Policies should inform practice
   ii. Practices should inform policy

In general, it was felt that both approaches needed to take place, though it was noted that if you want more feedback, go the policy route as people are more likely to say something if they don't like the implementation.

Two communities were identified where it might be possible to create traction, because elements of both stakeholder groups were already "on board: geosciences (specifically earth science) and astronomy

3. Format of guidance

There was discussion around the format that the guidance should take.

ESIP has been developing introductory guidance that will be presented at the AGU Fall Meeting 2019, based on Software Citation principles. Audience for this document is authors and publishers. Landing pages are not included in this guidance document, as this would be in guidance for software developers / publishers.

In astronomy, the example of Starry was discussed:
- publisher didn't catch the fact that the Starry authors hadn't referenced their own code in https://arxiv.org/pdf/1810.06559.pdf
- suggested that more guidance in the form of checklists was required to ensure that policies and processes were being applied correctly

DECISION: task force would start by producing checklists based on existing guidance
- for reviewers
- for submitters / authors 

Group would also crowdsource common fails - people who are so close to being great at doing software citation properly, but identifying the things that they've failed to do. These could be presented at the AGU Fall Meeting Town Hall on FAIR Data.
