# Software Citation Guidance Task Force Call
Wednesday 28 August 2019

# Agenda

Attendees:
- Neil Chue Hong
- Alice Allen
- Anita DeWaard
- August Muench
- Daina Bouquin
- David Kennedy
- Edwin Henneken
- Qian Zhang
- Stephan Druskat

Apologies:
- Alejandra Gonzalez Beltran
- Shelley Stall


## Update on beta-testing

- Names collected for beta testers
- Checklist cleaning still in progress


## Publicity plan for launching guidance

- In progress of getting control of softwarecitation.org domain

- Volunteers
     - content: Stephan, Anita, Daina, Edwin, David
     - design: Daina (Wordpress)

- Idea for Content (1)
      1. Why do we need software citation? 
      2. Who are we and what is our group for? 
      3. What are recommendations? 
      4. What are examples of doing it right? 
      5. FAQs.

- Idea for Content (2)
    1. Why does this matter. 
    2. Summary of principles.
    3. Examples for different domains.
    4. FAQ for diff stakeholders
    5. Templates - for how to cite different "types" of software e.g. commercial software, etc.

- Other ideas for content
    - Short write-ups of unsolved issues
    - List of participating instutions/organizations who are implementing practationers.
    - How to not do it right! 
    - Instructive to use real-life examples. But also good to give abstract examples. 
    - Different disciplines have different customs.

- For comparison, TOP Guidelines (Anita's experience).
    - Publishers co-created
    - Publishers signed
    - Decided for each of the journals, decided which level they fell into
    - For journals requiring TOP, changed the editorial guidelines and put in author submission system
    - Changed Guide for Authors

- How to ensure enforcement? Is it difficulty with assessing if it meets the guidelines? Is it enforcement by editors and referees.

- Possible changes:
  - author submission system ("Have you listed the software you have used, and cited it correctly?")
  - editors need to emphasise the importance of citation more broadly - what should they look for, what should they not do (decade of software citation without guidance and the challenges that this has caused)?
  - Highlight the current bad practices that seem to be okay currently

- Try and piggyback on data citation roadmaps
  - "Software is like data, but more so!"

## FAIR and Software Citation Guidance

How should we align (or not align) with FAIR in terms of guidance?

- Is it easier to push authors towards FAIR proactively, rather than software citation which has different (higher?) barriers? 
- Get software talked about in same breath as data, when FAIR or open science.
- Reaching out to librarians to promote software, e.g. through RDAP? Maybe discussion to understand distinction between research software and research data. Propose a session there if we can get enough interested people together?


## "Making software a first-class citizen in the scholarly world" Hackathon at FORCE2019

- One day hackathon on 15th October.
- Get input from open citations community?
- Get some examples of how we find or explore data from repositories. Generate "full lifecycle" examples?

## Logistics

Next call is on Wednesday 16 October. Neil will be at a conference so may need someone to step in and chair. Anita volunteered to help.

## Timeline

- By 24 July: Gather names for beta testers (COMPLETE)
- By 24 July: Finish cleaning of Checklists and publish on Zenodo as 0.9 (IN PROGRESS)
- Last week of July: Put out version 0.9 to beta testers (DELAYED to August) 
- 4th week of August 2019: Discuss “launch” in more detail at monthly/call, create publicity plan
- Mid-September 2019: Comments back from beta testers
- 3rd Week September 2019: Discuss comments on monthly call and resolve / revise
- 15-17 October 2019: Launch of Version 1.0 at FORCE2019
