## Notes from Telcon on 3 Sep 2019

Previous Calls:
 - [June 2, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170602-Notes.md)
 - [June 6, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20170606-Notes.md)
 - [October 10, 2017](https://github.com/force11/force11-sciwg/blob/master/meetings/20171010-Notes.md)
 - [February 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180206-Notes.md)
 - [March 6, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180306-Notes.md)
 - [April 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180403-Notes.md)
 - [May 8, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180508-Notes.md)
 - [June 5, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180605-Notes.md)
 - [July 3, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180703-Notes.md)
 - [August 7, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180807-Notes.md)
 - [September 4, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20180904-Notes.md)
 - [October 2, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181002-Notes.md)
 - [November 13, 2018](https://github.com/force11/force11-sciwg/blob/master/meetings/20181113-Notes.md)
 - [June 4, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190604-Notes.md)
 - [July 2, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190702-Notes.md)
 - [August 6, 2019](https://github.com/force11/force11-sciwg/blob/master/meetings/20190806-Notes.md)

### Call logistics

 - Calls normally take place on the first Tuesday of every month at 2 PM GMT or BST.
 - Notes will be published at: https://github.com/force11/force11-sciwg/tree/master/meetings
 - We use Zoom: https://zoom.us/j/826409840
 - You can also dial in using your phone. Access Code: 826 409 840 - see bottom of this document for telephone numbers
 - Participants can raise things that they are working on / want to bring peoples attention to by [opening a GitHub issue](https://github.com/force11/force11-sciwg/issues). The co-chairs will curate and tag these issues as required, and maintain a document linking to them to summarise current status.

### Attending

 - Alejandra Gonzalez Beltran
 - Alice Allen
 - Daina Bouquin
 - Martin Fenner
 - Morane Gruenepeter
 - Natalie Meyers
 - Neil Chue Hong
 - Peter Loewe
 - Qian Zhang
 - Sowmya Swaminathan
 - Tom Pollard

### Apologies

 - Dan Katz
 - Shelley Stall
 
### Actions

Standing:
 * ACTION: Someone to send out reminders of these calls & someone to take notes during these calls - rotating between Dan, Neil, Martin
 * ACTION: All to open issues in GitHub to disseminate things they're working on
 * ACTION: Neil: regular Guidance Taskforce calls continue
 * ACTION: Alice: regular Repository Best Practice Taskforce calls continue - contact Alice to join

Completed:
 * ACTION: Neil to post schedule of all group calls on GitHub 
    * DONE: this has been added to the main README.md in the root of the repository
 * ACTION: Martin to schedule next and regular monthly CodeMeta calls
    * DONE: please fill out the Doodle by September 10: https://doodle.com/poll/6qwrcpvxz4n792ru
 * ACTION: Morane to send details of how to contribute ideas and resources to the FORCE19 hackathon
    * DONE: see: https://github.com/force11/force11-rda-scidwg/tree/master/hackathon/FORCE2019
 
In Progress:
 * ACTION: Dan to lead discussion in next call (really I hope) about moving forward on challenges: prioritization and subgroups for some challenges

On Hold: 
 * holding pending google doc progress: ACTION: Dan to get members and schedule Publisher Adoption Taskforce first call
   * maybe need to develop publisher guidelines
   * maybe need a publisher to lead this task force
   * need to determine a path forward for this

New:
  * See completed action on Morane above

 
## Agenda


### Task Forces
  
- CodeMeta task force
    - Martin has continued to think about possible goal of merging CodeMeta and schema.org
    - Where CodeMeta should be going in the long run - do the 20% remaining to get CodeMeta completely part of schema.org?
       - This would align with activity at the RDA (for data) to form a group that would collectively work on scholarly stuff in schema.org
       - Effort is mostly putting together a good proposal to schema.org, and ensuring that any issues are resolved 
    - How is schema.org maintained? Would there still be a group to focus on software specific metadata if it was incorporated.
    - Day-to-day discussion done by a W3C community group, chaired by Dan Brickley (Google). Governance of schema.org through steering committee mostly populated by representatives of the big four search engines: Google, Yandex, Yahoo and Bing. See: https://schema.org/docs/about.html
    - See also the route taken by bioschemas.org which uses a separate namespace
    - Adoption in schema.org is good, but losing the working community would be bad and the risk should be considered.
    - Alice, Daina and Morane volunteeered to help co-chair the CodeMeta task force
  
- Neil's author checklist/guidelines task force
  - Docs ([author checklist](https://docs.google.com/document/d/1ENisZeQcHdPYDTndE88CKp7gRjpjSUq2ITJ3ZBifHFM/edit?usp=sharing), [developer checklist](https://docs.google.com/document/d/15IiHljWa7Bf55FSdb4reNiIhFmZ7Ai_FmSslLB8o6ig/edit), [reviewer checklist](https://docs.google.com/document/d/1IBax3IGla6VLiY1dIiVH8V0pOJdqIigs8M_4omN0UBo/edit))
  - still working to finalize drafts of docs that can be circulated to beta readers, moving towards release at FORCE2019 and publicity in advance
  - beta readers contacted and ready (mix of publishers, editors and researchers
  - [notes from August 28 call](https://github.com/force11/force11-sciwg/blob/master/meetings/20190828-Guidance.md)
  
- Repository task force
   - Discussed what from the broad category of “legal stuff” to consider, and specifically focused on:
      - conditions of use, which should cover use of individual entries, and use of the repository as a whole. Use of individual entries may depend on the entries, so may have multiple conditions within a registry
      - legal disclaimer
      - privacy policy, which is required by GDPR. Lots of information available online for developing a privacy policy. As a minimum, it should include:
         - what information is collected and retained
         - whether and what cookies are used
         - what tracking is done
         - how information retained is used and who has access to it
   - [notes from last call](https://docs.google.com/document/d/18MS8fuuwnbytH_gHAJYcG90Vl6wVY_0MDWpFTG46Hsg/edit)
   
- Challenges document
  - update postponed to next meeting

- General updates
  - Shelley: has been drawing up guidance for the AGU. It has had good initial response from editors, who are keen to get the guidance out to the community as soon as possible. Shelly will be asking for feedback on the documents from members of the WG.

### FORCE2019 Activities

- Hackathon on Software as a First-Class Citizen, on 15 October, co-located with [FORCE19](https://www.force11.org/meetings/force2019) in Edinburgh.
   - Document to propose ideas: https://github.com/force11/force11-rda-scidwg/tree/master/hackathon/FORCE2019
   - Potential reesources and ideas:
      - [IDCC data curation / software curation workshop](http://www.dcc.ac.uk/events/idcc19/workshops#workshop6) resources: https://osf.io/hr4wf/
      - Can we come up with a list of APIs that will come in handy?
      - [PresQT](https://presqt.crc.nd.edu/) web services might be useful: https://osf.io/dq37x/ 
   - Ideally, the SCI WG members can help coordinate the information flow between the various events happaneing in the next few months in this space

- Update on checklists

### Using the softwarecitation.org domain

- Transfer of softwarecitation.org domain to this group is now complete
   - Pointing at a server with Wordpress installed, but this could be changed to a different CMS or to Jekyll on GitHub etc
   - Important to come up with a website content curation schedule, so information does not go out of date, and possibly a website editorial group
   - What would help members of the group get others to adopt and understand software citation?
      - FAQs
      - Pointers to examples
      - Differences between different citation types
      - Initially perhaps a simple website that I can forward to researchers that says: (1) yes, you can cite software (2) this is why you should (3) here are some specific examples (4) here’s where you can find more.
      - Shortfalls of existing tools (e.g. Zotero for software)
      - Tools for generating citation files (Particularly to enable citations that go through the scholarly publication system)
      

#### General logistics

- Next monthly Force11 Software Citation Implementation WG call will be on October 1 at 15:00 Berlin time

## Zoom Instructions

Force11 Software Citation Implementation WG
 - When    Monthly from 15:00 to 16:00 on the first Tuesday Berlin
 - Where   https://zoom.us/j/826409840

Please join this meeting from your computer, tablet or smartphone: https://zoom.us/j/826409840

You can also dial in using your phone. Access Code / Meeting ID: 826 409 840

Join by telephone: 
 - Australia: +61 (0) 2 8015 2088
 - Canada: +1 647 558 0588
 - France: +33 (0) 1 8288 0188
 - Germany: +49 (0) 30 3080 6188
 - UK: +44 (0) 20 3695 0088
 - USA: +1 408 740 3766 or +1 646 876 9923 or +1 669 900 6833
 - other dialin numbers: https://zoom.us/zoomconference
 
 Test whether you can connect to a Zoom meeting: https://zoom.us/test
